# HTML5 Reset

HTML5 Reset is a simple set of best practices to get web projects off on the right foot.

## Command-line installation:

```
bower install HTML5-Reset
```

## Some of the features:

1. A style sheet designed to strip initial styles from browsers, starting your development off with a blank slate.
2. Easy to customize — remove whatever you don't need, keep what you do.
3. Google Analytics and jQuery calls
4. Meta tags ready for population
5. Empty print and small-screen media queries
6. Modernizr.js [http://www.modernizr.com/](http://www.modernizr.com/) enables HTML5 compatibility with IE (and a dozen other great features)
7. [Prefix-free.js](http://leaverou.github.io/prefixfree/) allowing us to only use un-prefixed styles in our CSS
8. IE-specific classes for simple CSS targeting (if that's your thing)
9. iPhone/iPad/iTouch icon snippets, plus social/app meta tags for Twitter, Facebook
10. Lots of other keen details

## Get the WordPress theme:

https://github.com/murtaugh/HTML5-Reset-WordPress-Theme
